Ubuntu

Comment 4 for bug 940196

Steve Langasek (vorlon) wrote :

unity-2d-places has been dropped as a dependency of unity-2d in the latest upload, and as a result is no longer on the CD. Looks like update-manager uses regular expressions for its blacklist, so the "unity-2d" package name needs to be anchored so it only matches the toplevel package... not whatever sub-packages happen to be installed before upgrade. Barry, could you take a look at this?